<!DOCTYPE html>
<html lang="ro">
    <head>
        <title>Oferta zilei</title>
        <meta charset="UTF-8"><!-- codificarea în memorie a caracterelor-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0"><!-- va fi explicat când ajungem la CSS -->
        <meta name="keywords" content="vagauna, jocuri, board games, boardgames, puzzle, puzzle 3D, zaruri, iasi, joc cooperativ, jocuri de societate"><!--cuvintele cheie ale paginii; majoritatea motoarelor de căutare ignoră keywords -->
        <meta name="description" content="Cumpara jocuri, boardgames si puzzle-uri la preturi atractive in Iasi. Vino pe vagaunacujocuri.ro - distractia incepe acum!"><!-- descrierea paginii, adesea apare sub link când sunt afișate rezultatele căutării -->
        <meta name="author" content="Irina Chihaitei">  <!-- autorul/autoarea (persoana juridica) paginii-->

        <link rel="apple-touch-icon" sizes="180x180" href="./resurse/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="./resurse/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="./resurse/favicon/favicon-16x16.png">
        <link rel="manifest" href="./resurse/favicon/site.webmanifest">
        <link rel="mask-icon" href="./resurse/favicon/safari-pinned-tab.svg" color="#d57d5b">
        <link rel="shortcut icon" href="./resurse/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#aacac5">
        <meta name="msapplication-config" content="./resurse/favicon/browserconfig.xml">
        <meta name="theme-color" content="#f3f3f3">

        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">

        <link rel="stylesheet" href="resurse/css/stil.css" type="text/css">
        <link rel="stylesheet" href="resurse/css/general.css" type="text/css" />
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="resurse/css/layout-oferta-zilei.css" type="text/css">
        <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
        <script id="MathJax-script" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML"></script>

    </head>
    <body>
        <header>
            <h1><a href="index.html">Vagauna cu jocuri</a></h1>
            <img src="resurse/imagini/sigla-vagauna-cu-jocuri-resized.png" alt="sigla site" title="Vagauna cu jocuri">
            <p id="watermark">Chihaitei <br> Irina</p>
            
        </header>
        <nav id="meniu-principal">
            <label id="hamburger" for="ch-menu">
                <span id="hamburger-bars">
                    <span></span>
                    <span></span>
                    <span></span>
                </span>
            </label>
            <input id="ch-menu" type="checkbox">
            <ul class = "meniu">
                <li>
                    <div class="drop-down" id="acasa">Acasa</div>
                    <div class="drop-down" id="acasa-mediu"><span class="fas fa-regular fa-house"></span></div>
                    <ul>
                        <li><a href="#oferta-zilei">Oferta zilei</a></li>
                        <li><a href="#galerie-avantaje">Avantaje</a></li>
                        <li><a href="#anunturi">Anunturi</a></li>
                        <li><a href="#program-lucru">Program</a></li>
                        <li><a href="#recomandari-video">Recomandari</a></li>
                    </ul>
                </li>
                <li><a href="#main-menu-produse" class="drop-down">Produse </a>                          
                    <ul>
                        <li><a href="#category-main-menu-1">Boardgames</a></li>
                        <li><a href="#category-main-menu-2">Puzzle</a></li>
                        <li><a href="#category-main-menu-3">Alte jocuri logice</a></li>
                        <li><a href="resurse/imagini/meeple.jpg">Magic the Gathering</a></li>
                        <li><a href="#category-main-menu-5">Accesorii jocuri</a></li>
                    </ul>
                </li>
                <li><div class="drop-down">Despre</div>
                    <ul>
                        <li><a href="#despre-noi">Cine suntem?</a></li>
                        <li><a href="#faq">Intrebari frecvente</a></li>
                    </ul> 
                </li>
                <li><a class="bara-meniu">Resigilate</a></li>
                <li><a class="bara-meniu" href="index.html">Contact</a></li>
            </ul>
        </nav>
        <main>
            <div id="grid-pagina">
                <section id="produs-oferta-zilei">
                    <h2>Compounded</h2>
                    <div id="galerie-produs">
                        <figure id="fig1" class="fg-img">
                            <img src="resurse/imagini/compounded-01.jpg" alt="compounded-cutie">
                            <figcaption>Compounded 1</figcaption>
                        </figure>
                        <figure id="fig2" class="fg-img">
                            <img src="resurse/imagini/compounded-02.jpg" alt="compounded-piese">
                            <figcaption>Compounded 2</figcaption>
                        </figure>
                    </div>
                    <div id="pret-redus">
                        <h4>Pret: <ins>135 lei</ins> <s>165 lei</s></h4>
                        <p id="discount"><strong>Reducere: 18%</strong></p>
                    </div>
                    <div id="descriere">
                        <details><summary>Descriere</summary>
                            <p><b><i>Compounded</i></b> este un joc despre compusi chimici si managementul elementelor care combina jocul de tip    social si negociere cu norocul. In <i>Compounded</i>, jucatorii vor intra in pielea unor resposabili de laborator care incearca sa gaseasca primii cei mai multi compusi chimici.</p>
                            <p>Poate in acest moment nu stiti decat formula apei (<i>reminder</i>: H<sub>2</sub>O). Nu-i nimic! Jucand <i>Compounded</i> veti invata si alte formule chimice si va puteti impresiona prietenii cu cateva combinatii...<strong>explozive!</strong></p>
                            <aside>
                                <p>Stiati ca... Metanolul, prieten al etanolului (spirtul obisnuit), este un lichid volatil si inflamabil. Este folosit ca alternativa sustenabila la combustibilul fosil, iar in urma arderii acestuia se degaja doar dioxid de carbon si apa:
                                <math xmlns="http://www.w3.org/1998/Math/MathML">
                                    <mrow>
                                        <mn>2</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>CH</mi>
                                            <mn>3</mn>
                                        </msub>
                                        <mi>OH</mi>
                                        <mo>+</mo>
                                        <mn>3</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>O</mi>
                                            <mn>2</mn>
                                        </msub>
                                        <mo>&RightArrow;</mo>
                                        <mn>2</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>CO</mi>
                                            <mn>2</mn>
                                        </msub>
                                        <mo>+</mo>
                                        <mn>4</mn>
                                        <mo>&InvisibleTimes;</mo>
                                        <msub>
                                            <mi>H</mi>
                                            <mn>2</mn>
                                        </msub>
                                        <mi>O</mi>
                                    </mrow>
                                </math>
                                .</p>
                            </aside>
                            <div class="container-iframe">
                                <div class="taburi-iframe">
                                    <a href="https://www.youtube.com/embed/kI1HSyCKmEI" target="ifr-video">Compounded<br>unboxing</a>
                                    <a href="https://www.youtube.com/embed/Kp9pocPPdrA" target="ifr-video">Compounded<br>how to play</a>
                                    <a href="https://www.youtube.com/embed/g-EbpJvY2BQ" target="ifr-video">Compounded<br>review</a>
                                </div>

                                <iframe name="ifr-video" width="560" height="315" src="https://www.youtube.com/embed/kI1HSyCKmEI" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                            </div>
                        </details>
                    </div>
                    <div id="caracteristici">                        
                        <details><summary>Caracteristici</summary>
                        <table>
                            <tbody>   
                                <tr><th>Referinta</th> <td>Joc de baza</td></tr>                      
                                <tr><th>Anul publicarii</th> <td>2013</td></tr>
                                <tr><th>Numar jucatori</th> <td>2-5</td></tr>
                                <tr><th>Varsta minima</th> <td>13</td></tr>
                                <tr><th>Limba</th> <td>Engleza</td></tr>
                                <tr><th>Editor</th> <td>Dice Hate Me Games</td></tr>
                                <tr><th>Boardgamegeek</th> <td><a href="https://boardgamegeek.com/boardgame/118174/compounded" target="_blank">Compounded</a></td></tr> 
                            </tbody>
                        </table>
                    </details></div>
                </section>
            </div>

        </main>
        <footer>
            <a href="#">Acasa</a>
            <address>
                Bulevardul Colinelor Intortocheate, nr. 1, Iasi, Romania<br>
                <a href="https://maps.app.goo.gl/LSpKgaf9L1aU4NM87" target="_blank">Google Maps</a><br>
                <i class="fa-solid fa-phone"></i><a href="tel:+40756985223">Telefon</a><br>
                <a href="email:office@vagaunacujocuri.ro">E-mail</a><br>
                <a href="whataspp:https://wa.me/10756985223">Whataspp</a><br>
            </address>
            <small>Copyright &copy; <time datetime="2024-03-10 15:53">duminica, 10 martie 2024</time></small>
        </footer>
    </body>
</html>
